Subject: New Reply Received - Important ?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2020 12:28:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Important ?  Ticket comment <div style="direction: ltr">The phone number is 0590888588 you didn’t call me at all I didn’t received my order want my money back or my order if I didn’t get any response on the coming 24 hours I will send A complaint to the Ministry of Commerce </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Jul 2020, at 9:43 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sara,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
With reference to order number #6209345960<br>
<br>
We sincerely apologise for the late response.<br>
<br>
We would like to inform you that our team contacted you on #559088858 and delivered your order on 19 July,
<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1322757